Agents / REST API
Get sop context
Read Reply/SDR base SOP, full GTM context, active overlay and pending draft. Use your coding-agent model to personalize it; ask for missing decisions and show the full draft.
GET /api/agents/sopDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
skillNameRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/agents/sop?skillName=example" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string"
},
"skillName": {
"type": "string"
}
},
"required": [
"skillName"
]
}